Next Generation Emulation banner

1 - 6 of 6 Posts

·
Registered
Joined
·
1,750 Posts
Discussion Starter #1
Could someone ,post, send me the version 1.3 of pec the plugin , not the new one . I noticed that many codes don't work , wish in previous ones worked , mostly the User Database , and most of the JAP codes !!
 

·
Registered
Joined
·
1,750 Posts
Discussion Starter #3
your right , i would need the Progarm (pec) 1.3 , not the Plugin , i'm sorry , for the missunderstanding
 

·
Registered
Joined
·
1,830 Posts
What enigma probably means is that the latest version of the stand alone program is 1.2 while the latest of the plugin is 1.4
you can get them both here http://pec.emucheater.com/. You should only use the stand-alone if the emu you use doesn't support the plugin system because the plugin is faster and has a newer database.
 
1 - 6 of 6 Posts
Top